<stinger-controlpanel-doc>
    <menu clsid="{2E0EC8B4-831B-4c3c-A861-B760CF42A0A6}"/>
    <cpl-title res="30036"/>
    <characteristic type="Wi-Fi">
        <characteristic type="ad-hoc">
            <characteristic>
                <parm-query name="DestId" refresh="1"/>
                <parm-query name="Hidden"/>
                <parm-query name="AdHoc"/>
            </characteristic>
        </characteristic>
    </characteristic>
</stinger-controlpanel-doc>
